Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
hmi::InternalBeeper::StateChangedEvent Struct Reference

Event: The beeper activation status has changed. More...

Inheritance diagram for hmi::InternalBeeper::StateChangedEvent:

## Public Attributes
State | state
| The current beeper state.
string | reason
| Activation reason.
boolean | mutedTemporarily
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: The beeper activation status has changed.

The documentation for this struct was generated from the following file:

- InternalBeeper.idl